package chaoran.business.engine.entity;

/*
 **********************************************
 *      DATE           PERSON       REASON
 *    2021-02-18          FXY        Created
 **********************************************
 */

/**
 * 语音设置基本数据
 */
public class VoiceSetting extends Setting{
    private String voiceMember;
    private String voiceSize;
    private String voiceIndicate;
    private String voiceSpeed;

    public String getVoiceMember() {
        return voiceMember;
    }

    public void setVoiceMember(String voiceMember) {
        this.voiceMember = voiceMember;
    }

    public String getVoiceSize() {
        return voiceSize;
    }

    public void setVoiceSize(String voiceSize) {
        this.voiceSize = voiceSize;
    }

    public String getVoiceIndicate() {
        return voiceIndicate;
    }

    public void setVoiceIndicate(String voiceIndicate) {
        this.voiceIndicate = voiceIndicate;
    }

    public String getVoiceSpeed() {
        return voiceSpeed;
    }

    public void setVoiceSpeed(String voiceSpeed) {
        this.voiceSpeed = voiceSpeed;
    }
}
